*{
    margin: 0;
    box-sizing: border-box;
    background: #282828;
}
@font-face {
	font-family: 'SmallestPixel7'; 
	src: url(/fonts/SmallestPixel7.ttf); 
}

input::-webkit-input-placeholder {
    color: black;
    font-style: italic; 
}
form {
    position: relative;
    width: 300px;
    margin: 0 auto;
}
input {
    width: 100%;
    height: 42px;
    padding-left: 10px;
    border: 3px solid #747474;
    border-radius: 5px;
    outline: none;
    background: white;
    color: black;
    font-family: 'SmallestPixel7';
}
input[type="text"]
{
    font-size:24px;
}
button {
    position: absolute; 
    top: 0;
    right: 0px;
    width: 60px;
    height: 42px;
    border: none;
    background: #747474;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    color: black;
    font-family: 'SmallestPixel7';
    font-size:20px;
}
body { overflow: hidden; }
h1 {
    position: relative;
    text-align: center;
    margin: 10px;
    margin-bottom: 30px;
    font-size: 70px;
    font-weight: 600;
    font-family: 'SmallestPixel7';
    color: white;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #4E4E50,
                1px 2px 0px #4E4E50,
                1px 3px 0px #4E4E50,
                1px 4px 0px #4E4E50,
                1px 5px 0px #4E4E50,
                1px 6px 0px #4E4E50,
                1px 10px 5px rgba(16, 16, 16, 0.5),
                1px 15px 10px rgba(16, 16, 16, 0.4),
                1px 20px 30px rgba(16, 16, 16, 0.3),
                1px 25px 50px rgba(16, 16, 16, 0.2);
}
